[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# GLUIPainter.drawDebugRect

Draw a rectangle for debugging purposes

## Declaration

Source position: nvglpainter.pas line 181

`public procedure GLUIPainter.drawDebugRect(`
`const r: Rect`
`); override;`

## Arguments

`r` |  | Rectangle size to draw

## Description

drawDebugRect draws a simple rectangle usefull for debugging purposes.